gtg_color Struct Reference
Defined colors for GTG

This structure defines a color that can be used by GTG. More...

`#include <GTGColor.h>`

## Data Fields

char * | color_name
gtg_rgb_color_t | rgb

## Detailed Description

This structure defines a color that can be used by GTG.

## Field Documentation

## color_name

char* gtg_color::color_name

The name of the color (ie. "RED" or "Black",...)

## rgb

gtg_rgb_color_t gtg_color::rgb

RGB code of the color. It should be obtained by calling GTG_COLOR_SET_COLOR(r, g, b).

The documentation for this struct was generated from the following file:

- GTGColor.h